Skip to main content
GET
/
v1
/
paper
/
strategies
List Strategies
curl --request GET \
  --url https://api.polyquantlab.com/v1/paper/strategies \
  --header 'Authorization: Bearer <token>'
{
  "strategies": [
    {
      "paper_strategy_id": "ps_4821a0e0",
      "name": "BTC 5m below 0.3 — buy YES",
      "active": true,
      "created_at": "2026-06-04T12:14:00+00:00",
      "strategy": {
        "type": "threshold_entry",
        "threshold": 0.3,
        "direction": "below",
        "side": "buy_yes"
      },
      "universe": {
        "ticker": "BTC",
        "event_type": "5m"
      },
      "net_pnl": 4.21,
      "open_positions": 1,
      "closed_positions": 18
    }
  ],
  "count": 1
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

only_active
boolean
default:false

Response

Successful Response

strategies
object[]
required
count
integer<int64>
required